
<div class="header bg-gradient-danger pb-8 pt-5 pt-md-8">
    <div class="container-fluid">
      <div class="header-body">
        <!-- Card stats -->
      
      
      </div>
    </div>
  </div>
<!-- Page content -->
<div class="container-fluid mt--7">
    <div class="row">
        <div class="col">
          <div class="card shadow">
            <div class="card-header bg-transparent">
              <h3 class="mb-0">Update Product</h3>
            </div>
            <div class="card-body">




      
                <div [hidden]="submitted" style="width: 400px;">
                  <form (ngSubmit)="onSubmit()">
                    <div class="form-group">
                      <label for="name">Designation</label>
                      <input type="text" class="form-control" id="designation" required [(ngModel)]="product.designation" name="designation">
                    </div>
                
                    <div class="form-group">
                      <label for="name">prix</label>
                      <input type="text" class="form-control" id="prix" required [(ngModel)]="product.prix" name="prix">
                    </div>
                
                    <div class="form-group">
                      <label for="name">qte</label>
                      <input type="text" class="form-control" id="qte" required [(ngModel)]="product.qte" name="qte">
                    </div>
                    <div class="form-group">
                        <label for="name">dispo</label>
                        <input type="text" class="form-control" id="dispo" required [(ngModel)]="product.dispo" name="dispo">
                      </div>
                
                    <button type="submit" class="btn btn-secondary btn-lg active">Submit</button>
                  </form>
                </div>





            </div>

        </div>
        </div>
        </div>
          </div>
    